# Add a /var/named if it doesn't exist:
if [ ! -d var/named ]; then
  mkdir -p var/named
  chmod 755 var/named
fi
# Add a sample config file if there is none:
if [ ! -r etc/named.conf ]; then
  mv etc/named.conf-sample etc/named.conf
fi
( cd usr/lib ; rm -rf libdns.so.4 )
( cd usr/lib ; ln -sf libdns.so.4.0.0 libdns.so.4 )
( cd usr/lib ; rm -rf libisc.so.3 )
( cd usr/lib ; ln -sf libisc.so.3.0.0 libisc.so.3 )
( cd usr/lib ; rm -rf liblwres.so.1 )
( cd usr/lib ; ln -sf liblwres.so.1.1.0 liblwres.so.1 )
( cd usr/lib ; rm -rf libomapi.so.3 )
( cd usr/lib ; ln -sf libomapi.so.3.0.0 libomapi.so.3 )
( cd usr/sbin ; rm -rf lwresd )
( cd usr/sbin ; ln -sf named lwresd )
